Un error de seguridad hace que Intel suspenda la compatibilidad con DirectX 12 para algunos procesadores más antiguos

Crédito: Dreamstime

Para las computadoras que ejecutan un procesador Intel Core de cuarta generación y usan gráficos integrados, los usuarios pueden experimentar problemas la próxima vez que actualicen su controlador de gráficos.

El gigante tecnológico ha revelado que varias familias de procesadores están pérdida de soporte oficial para el sistema de API DirectX 12, debido a una posible vulnerabilidad de seguridad que podría permitir la escalada de privilegios.

Equipo de Tom vio la actualización, lo que indica que la compatibilidad con DirectX 12 finalizará para las combinaciones de CPU / GPU afectadas de la versión del controlador de gráficos Intel 15.40.44.5107. Las líneas de procesador afectadas y sus pares de gráficos integrados debutaron en 2013, normalmente lanzados al año siguiente, aunque las computadoras de escritorio y portátiles con estos procesadores pueden haber vendido varios más.

Para tener una idea de la perspectiva, la mayoría de estas máquinas se habrían vendido con Windows 8, como el Lenovo G50-45 anterior.

READ  Solo un navegador está conectado a Internet: cómo resolver este problema

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *